<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="T1">
<name>บทนำ </name>
<section id="10002_S000I" variety="S000I">
<name>บทนำ </name>
<ttl id="10002_S000I_72U7X_T001Q" variety="T001Q">
<name>ศัพท์เฉพาะ</name>
<para id="RM0000011IE006X" category="F" type-id="30026" name-id="IN00T-02" from="200510">
<name>ศัพท์เฉพาะของสมาคมวิศวกรรมยานยนต์</name>
<subpara id="RM0000011IE006X_z0" proc-id="RM01L0EL__00000FR00000">
<content5 releasenbr="1">
<ptxt>ตารางข้างล่างนี้ คือ คำย่อและความหมายของศัพท์เฉพาะตามมาตรฐานของสมาคมวิศวกรรมยานยนต์ (SAE-J1930) และของโตโยต้าที่ใช้ในคู่มือเล่มนี้ </ptxt>
<table pgwide="1">
<tgroup cols="3" align="left">
<colspec colname="COL1" colwidth="1.38in"/>
<colspec colname="COL2" colwidth="2.95in"/>
<colspec colname="COL3" colwidth="2.76in"/>
<thead>
<row>
<entry valign="middle" align="center">
<ptxt>SAE </ptxt>
<ptxt>คำย่อ </ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ความหมายตามศัพท์เฉพาะของ SAE</ptxt>
</entry>
<entry valign="middle" align="center">
<ptxt>ความหมายตามศัพท์เฉพาะของโตโยต้า </ptxt>
<ptxt>( )-คำย่อ </ptxt>
</entry>
</row>
</thead>
<tbody>
<row>
<entry valign="middle">
<ptxt>A/C</ptxt>
</entry>
<entry valign="middle">
<ptxt>ระบบปรับอากาศ/ การปรับอากาศ</ptxt>
</entry>
<entry valign="middle">
<ptxt>เครื่องปรับอากาศ</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>ACL</ptxt>
</entry>
<entry valign="middle">
<ptxt>กรองอากาศ</ptxt>
</entry>
<entry valign="middle">
<ptxt>กรองอากาศ, A/CL </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>AIR</ptxt>
</entry>
<entry valign="middle">
<ptxt>การฉีดอากาศทุติยภูมิ</ptxt>
</entry>
<entry valign="middle">
<ptxt>การฉีดอากาศ (AI)</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>AP</ptxt>
</entry>
<entry valign="middle">
<ptxt>แป้นคันเร่ง </ptxt>
</entry>
<entry>
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>B+</ptxt>
</entry>
<entry valign="middle">
<ptxt>แรงดันไฟฟ้าแบตเตอรี่ขั้วบวก</ptxt>
</entry>
<entry valign="middle">
<ptxt>+B, แรงดันไฟฟ้าแบตเตอรี่</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>BARO</ptxt>
</entry>
<entry valign="middle">
<ptxt>ความกดอากาศ</ptxt>
</entry>
<entry valign="middle">
<ptxt>HAC</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>CAC</ptxt>
</entry>
<entry valign="middle">
<ptxt>ตัวระบายความร้อนของการประจุอากาศ</ptxt>
</entry>
<entry valign="middle">
<ptxt>อินเตอร์คูลเลอร์ </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>CARB</ptxt>
</entry>
<entry valign="middle">
<ptxt>คาร์บูเรเตอร์</ptxt>
</entry>
<entry valign="middle">
<ptxt>คาร์บูเรเตอร์</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>CFI</ptxt>
</entry>
<entry valign="middle">
<ptxt>การฉีดเชื้อเพลิงแบบต่อเนื่อง</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>CKP</ptxt>
</entry>
<entry valign="middle">
<ptxt>ตำแหน่งเพลาข้อเหวี่ยง</ptxt>
</entry>
<entry valign="middle">
<ptxt>องศาข้อเหวี่ยง</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>CL </ptxt>
</entry>
<entry valign="middle">
<ptxt>ระบบวงจรปิด</ptxt>
</entry>
<entry valign="middle">
<ptxt>ระบบวงจรปิด</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>CMP</ptxt>
</entry>
<entry valign="middle">
<ptxt>ตำแหน่งเพลาลูกเบี้ยว</ptxt>
</entry>
<entry valign="middle">
<ptxt>มุมลูกเบี้ยว</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>CPP</ptxt>
</entry>
<entry valign="middle">
<ptxt>ตำแหน่งแป้นคลัตช์</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>CTOX</ptxt>
</entry>
<entry valign="middle">
<ptxt>ตัวเร่งปฏิกิริยาแบบต่อเนื่อง</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>CTP</ptxt>
</entry>
<entry valign="middle">
<ptxt>ตำแหน่งปิดลิ้นเร่ง</ptxt>
</entry>
<entry valign="middle">
<ptxt>LL เปิด, เดินเบาเปิด</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>DFI</ptxt>
</entry>
<entry valign="middle">
<ptxt>การฉีดเชื้อเพลิงโดยตรง </ptxt>
</entry>
<entry valign="middle">
<ptxt>การฉีดเชื้อเพลิงโดยตรง (DI/INJ) </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>DI</ptxt>
</entry>
<entry valign="middle">
<ptxt>การจุดระเบิดแบบใช้จานจ่าย</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>DLC3</ptxt>
</entry>
<entry valign="middle">
<ptxt>ขั้วต่อเชื่อมโยงข้อมูล 3</ptxt>
</entry>
<entry valign="middle">
<ptxt>ขั้วต่อวิเคราะห์ปัญหา OBD II</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>DTC</ptxt>
</entry>
<entry valign="middle">
<ptxt>รหัสวิเคราะห์ปัญหา</ptxt>
</entry>
<entry valign="middle">
<ptxt>รหัสวิเคราะห์ปัญหา</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>DTM</ptxt>
</entry>
<entry valign="middle">
<ptxt>โหมดทดสอบการวิเคราะห์ปัญหา</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>ECL</ptxt>
</entry>
<entry valign="middle">
<ptxt>ระดับน้ำหล่อเย็นเครื่องยนต์</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>ECM </ptxt>
</entry>
<entry valign="middle">
<ptxt>ECU เครื่องยนต์</ptxt>
</entry>
<entry valign="middle">
<ptxt>ECU เครื่องยนต์ (ชุดควบคุมเครื่องยนต์ด้วยอิเล็กทรอนิกส์)</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>ECT</ptxt>
</entry>
<entry valign="middle">
<ptxt>อุณหภูมิน้ำหล่อเย็นเครื่องยนต์ </ptxt>
</entry>
<entry valign="middle">
<ptxt>อุณหภูมิน้ำหล่อเย็น, อุณหภูมิน้ำ (THW)</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>EEPROM</ptxt>
</entry>
<entry valign="middle">
<ptxt>หน่วยความจำชนิดอ่านอย่างเดียวแบบลบได้-เขียนได้</ptxt>
</entry>
<entry valign="middle">
<ptxt>หน่วยความจำชนิดอ่านอย่างเดียวแบบลบ-เขียนได้ (EEPROM), การลบข้อมูลเฉพาะในหน่วยความจำที่บันทึก (EPROM) </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>EFE</ptxt>
</entry>
<entry valign="middle">
<ptxt>ระบบเร่งการระเหยของน้ำมันเชื้อเพลิง</ptxt>
</entry>
<entry valign="middle">
<ptxt>อุปกรณ์อุ่นไอดี (CMH), วาล์วควบคุมความร้อน (HCV)</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>EGR</ptxt>
</entry>
<entry valign="middle">
<ptxt>การหมุนเวียนของแก๊สไอเสีย </ptxt>
</entry>
<entry valign="middle">
<ptxt>การหมุนเวียนแก๊สไอเสีย (EGR)</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>EI</ptxt>
</entry>
<entry valign="middle">
<ptxt>การจุดระเบิดด้วยอิเล็กทรอนิกส์</ptxt>
</entry>
<entry valign="middle">
<ptxt>การจุดระเบิดแบบไม่ใช้จานจ่าย (DLI)</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>EM </ptxt>
</entry>
<entry valign="middle">
<ptxt>การปรับแต่งเครื่องยนต์</ptxt>
</entry>
<entry valign="middle">
<ptxt>การปรับแต่งเครื่องยนต์ (EM)</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>EPROM</ptxt>
</entry>
<entry valign="middle">
<ptxt>การลบข้อมูลเฉพาะในหน่วยความจำที่บันทึก</ptxt>
</entry>
<entry valign="middle">
<ptxt>การลบข้อมูลเฉพาะในหน่วยความจำที่บันทึก (PROM)</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>EVAP</ptxt>
</entry>
<entry valign="middle">
<ptxt>ไอระเหยของน้ำมันเชื้อเพลิง</ptxt>
</entry>
<entry valign="middle">
<ptxt>การควบคุมไอระเหยของน้ำมันเชื้อเพลิง (EVAP)</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>FC</ptxt>
</entry>
<entry valign="middle">
<ptxt>ชุดควบคุมพัดลม</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>FEEPROM</ptxt>
</entry>
<entry valign="middle">
<ptxt>หน่วยความจำชนิดรอม (ROM) ที่สามารถลบข้อมูลได้ด้วยแสงที่กำเนิดจากไฟฟ้า</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>FEPROM</ptxt>
</entry>
<entry valign="middle">
<ptxt>หน่วยความจำชนิดรอม (ROM) ที่สามารถลบข้อมูลได้ด้วยแสง</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>FF</ptxt>
</entry>
<entry valign="middle">
<ptxt>การยืดหยุ่นของน้ำมันเชื้อเพลิง</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>FP</ptxt>
</entry>
<entry valign="middle">
<ptxt>ปั๊มเชื้อเพลิง</ptxt>
</entry>
<entry valign="middle">
<ptxt>ปั๊มเชื้อเพลิง</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>GEN</ptxt>
</entry>
<entry valign="middle">
<ptxt>เจนเนอเรเตอร์ </ptxt>
</entry>
<entry valign="middle">
<ptxt>อัลเทอร์เนเตอร์</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>GND</ptxt>
</entry>
<entry valign="middle">
<ptxt>กราวด์ </ptxt>
</entry>
<entry valign="middle">
<ptxt>กราวด์ (GND)</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>HO2S</ptxt>
</entry>
<entry valign="middle">
<ptxt>เซ็นเซอร์ออกซิเจนแบบมีตัวให้ความร้อน</ptxt>
</entry>
<entry valign="middle">
<ptxt>เซ็นเซอร์ออกซิเจนแบบมีตัวให้ความร้อน (HO<sub>2</sub>s) </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>IAC</ptxt>
</entry>
<entry valign="middle">
<ptxt>ชุดควบคุมอากาศที่รอบเดินเบา</ptxt>
</entry>
<entry valign="middle">
<ptxt>ชุดควบคุมความเร็วรอบเดินเบา (ISC)</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>IAT</ptxt>
</entry>
<entry valign="middle">
<ptxt>อุณหภูมิอากาศเข้า</ptxt>
</entry>
<entry valign="middle">
<ptxt>อุณหภูมิอากาศเข้าหรือไอดี</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>ICM</ptxt>
</entry>
<entry valign="middle">
<ptxt>ชุดควบคุมการจุดระเบิด</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>IFI</ptxt>
</entry>
<entry valign="middle">
<ptxt>การฉีดเชื้อเพลิงโดยอ้อม</ptxt>
</entry>
<entry valign="middle">
<ptxt>การฉีดโดยอ้อม (IDL)</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>IFS</ptxt>
</entry>
<entry valign="middle">
<ptxt>การตัดเชื้อเพลิงด้วยแรงเฉื่อย</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>ISC</ptxt>
</entry>
<entry valign="middle">
<ptxt>การควบคุมความเร็วรอบเดินเบา </ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>KS</ptxt>
</entry>
<entry valign="middle">
<ptxt>น็อคเซ็นเซอร์</ptxt>
</entry>
<entry valign="middle">
<ptxt>น็อคเซ็นเซอร์</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>MAF</ptxt>
</entry>
<entry valign="middle">
<ptxt>มวลการไหลอากาศ</ptxt>
</entry>
<entry valign="middle">
<ptxt>มาตรวัดปริมาณอากาศ</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>MAP</ptxt>
</entry>
<entry valign="middle">
<ptxt>แรงดันสัมบูรณ์ท่อร่วม</ptxt>
</entry>
<entry valign="middle">
<ptxt>แรงดันสุญญากาศในท่อร่วมไอดี</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>MC</ptxt>
</entry>
<entry valign="middle">
<ptxt>ชุดควบคุมอัตราส่วนผสม</ptxt>
</entry>
<entry valign="middle">
<ptxt>วาล์วควบคุมการจ่ายอากาศแบบไฟฟ้า (EBCV)</ptxt>
<ptxt>วาล์วควบคุมอัตราส่วนผสม (MCV)</ptxt>
<ptxt>วาล์วควบคุมอากาศด้วยไฟฟ้า (EACV)</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>MDP</ptxt>
</entry>
<entry valign="middle">
<ptxt>แรงดันแตกต่างของท่อร่วม</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>MFI</ptxt>
</entry>
<entry valign="middle">
<ptxt>การฉีดเชื้อเพลิงแบบมัลติพอร์ท</ptxt>
</entry>
<entry valign="middle">
<ptxt>การฉีดเชื้อเพลิงด้วยอิเล็กทรอนิกส์ (EFI)</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>MIL </ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟเตือนตรวจเช็คเครื่องยนต์/ไฟเตือนระบบควบคุมเครื่องยนต์บกพร่อง </ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟเตือนตรวจเช็คเครื่องยนต์</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>MST</ptxt>
</entry>
<entry valign="middle">
<ptxt>อุณหภูมิผิวท่อร่วม</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>MVZ</ptxt>
</entry>
<entry valign="middle">
<ptxt>ย่านสุญญากาศในท่อร่วม</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>NVRAM</ptxt>
</entry>
<entry valign="middle">
<ptxt>หน่วยความจำชั่วคราวแบบไม่ถาวร (ข้อมูลจะไม่ลบออกเมื่อปิดเครื่อง)</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>O2S</ptxt>
</entry>
<entry valign="middle">
<ptxt>เซ็นเซอร์ออกซิเจน </ptxt>
</entry>
<entry valign="middle">
<ptxt>เซ็นเซอร์ออกซิเจน, O<sub>2</sub> เซ็นเซอร์ (O<sub>2</sub>S) </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>OBD</ptxt>
</entry>
<entry valign="middle">
<ptxt>การวิเคราะห์ปัญหาบนรถ</ptxt>
</entry>
<entry valign="middle">
<ptxt>ระบบวิเคราะห์ปัญหาบนรถ (OBD)</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>OC</ptxt>
</entry>
<entry valign="middle">
<ptxt>ตัวแปลงสภาพไอเสียแบบทำปฏิกิริยากับออกซิเจน</ptxt>
</entry>
<entry valign="middle">
<ptxt>ตัวแปลงสภาพไอเสียแบบทำปฏิกิริยากับออกซิเจน (OC), CCo </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>OL</ptxt>
</entry>
<entry valign="middle">
<ptxt>ระบบวงจรเปิด</ptxt>
</entry>
<entry valign="middle">
<ptxt>ระบบวงจรเปิด</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>PAIR</ptxt>
</entry>
<entry valign="middle">
<ptxt>การฉีดอากาศครั้งที่ 2</ptxt>
</entry>
<entry valign="middle">
<ptxt>การดูดอากาศ (AS)</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>PCM</ptxt>
</entry>
<entry valign="middle">
<ptxt>ชุดควบคุมการส่งกำลัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>PNP</ptxt>
</entry>
<entry valign="middle">
<ptxt>ตำแหน่งเกียร์ว่าง/จอด</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>PROM</ptxt>
</entry>
<entry valign="middle">
<ptxt>หน่วยความจำที่อ่านข้อมูลที่บันทึกไว้อย่างเดียว</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>PSP</ptxt>
</entry>
<entry valign="middle">
<ptxt>แรงดันพวงมาลัยเพาเวอร์</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>PTOX</ptxt>
</entry>
<entry valign="middle">
<ptxt>อุปกรณ์ดักสิ่งแปลกปลอม</ptxt>
</entry>
<entry valign="middle">
<ptxt>กรองเชื้อเพลิงดีเซล (DPF)</ptxt>
<ptxt>ตัวดักสิ่งแปลกปลอมในเชื้อเพลิงดีเซล (DPT)</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>RAM</ptxt>
</entry>
<entry valign="middle">
<ptxt>หน่วยความจำชั่วคราว</ptxt>
</entry>
<entry valign="middle">
<ptxt>หน่วยความจำชั่วคราว (RAM)</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>RM</ptxt>
</entry>
<entry valign="middle">
<ptxt>ชุดรีเลย์</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>ROM</ptxt>
</entry>
<entry valign="middle">
<ptxt>หน่วยความจำชนิดอ่านอย่างเดียว</ptxt>
</entry>
<entry valign="middle">
<ptxt>หน่วยความจำชนิดอ่านอย่างเดียว (ROM)</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>RPM</ptxt>
</entry>
<entry valign="middle">
<ptxt>ความเร็วรอบเครื่องยนต์ </ptxt>
</entry>
<entry valign="middle">
<ptxt>ความเร็วรอบเครื่องยนต์ </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>SC </ptxt>
</entry>
<entry valign="middle">
<ptxt>ซุปเปอร์ชาร์จเจอร์</ptxt>
</entry>
<entry valign="middle">
<ptxt>ซุปเปอร์ชาร์จเจอร์</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>SCB</ptxt>
</entry>
<entry valign="middle">
<ptxt>ตัวระบายซุปเปอร์ชาร์จเจอร์</ptxt>
</entry>
<entry valign="middle">
<ptxt>E-ABV</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>SFI</ptxt>
</entry>
<entry valign="middle">
<ptxt>การฉีดเชื้อเพลิงตามลำดับการฉีด</ptxt>
</entry>
<entry valign="middle">
<ptxt>การฉีดเชื้อเพลิงด้วยอิเล็กทรอนิกส์ (EFI), การฉีดเชื้อเพลิงตามลำดับ</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>SPL</ptxt>
</entry>
<entry valign="middle">
<ptxt>ตัวดักควัน</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>SRI</ptxt>
</entry>
<entry valign="middle">
<ptxt>ไฟเตือนเข้ารับบริการ</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>SRT</ptxt>
</entry>
<entry valign="middle">
<ptxt>การทดสอบความพร้อมของระบบ</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>ST </ptxt>
</entry>
<entry valign="middle">
<ptxt>เครื่องวิเคราะห์ปัญหา </ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>TB </ptxt>
</entry>
<entry valign="middle">
<ptxt>เรือนลิ้นเร่ง </ptxt>
</entry>
<entry valign="middle">
<ptxt>เรือนลิ้นเร่ง </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>TBI</ptxt>
</entry>
<entry valign="middle">
<ptxt>การฉีดเชื้อเพลิงที่เรือนลิ้นเร่ง</ptxt>
</entry>
<entry valign="middle">
<ptxt>การฉีดเชื้อเพลิงจุดเดียว</ptxt>
<ptxt>การฉีดน้ำมันเชื้อเพลิงที่จุดกลาง (Ci)</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>TC</ptxt>
</entry>
<entry valign="middle">
<ptxt>เทอร์โบชาร์จเจอร์ </ptxt>
</entry>
<entry valign="middle">
<ptxt>เทอร์โบชาร์จเจอร์ </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>TCC </ptxt>
</entry>
<entry valign="middle">
<ptxt>ทอร์คคอนเวอร์เตอร์ </ptxt>
</entry>
<entry valign="middle">
<ptxt>ทอร์คคอนเวอร์เตอร์</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>TCM </ptxt>
</entry>
<entry valign="middle">
<ptxt>ชุดควบคุมระบบเกียร์</ptxt>
</entry>
<entry valign="middle">
<ptxt>ECU ชุดเกียร์, ECT ECU</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>TP</ptxt>
</entry>
<entry valign="middle">
<ptxt>ตำแหน่งลิ้นเร่ง</ptxt>
</entry>
<entry valign="middle">
<ptxt>ตำแหน่งลิ้นเร่ง</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>TR</ptxt>
</entry>
<entry valign="middle">
<ptxt>ช่วงตำแหน่งเกียร์</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>TVV</ptxt>
</entry>
<entry valign="middle">
<ptxt>วาล์วสุญญากาศควบคุมด้วยความร้อน</ptxt>
</entry>
<entry valign="middle">
<ptxt>วาล์วตัดต่อสุญญากาศแบบไบเมทัลลิก (BVSV)</ptxt>
<ptxt>วาล์วตัดต่อสุญญากาศแบบเทอร์โมสเตติก (TVSV)</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>TWC</ptxt>
</entry>
<entry valign="middle">
<ptxt>ตัวแปลงสภาพไอเสียแบบ 3 ทาง</ptxt>
</entry>
<entry valign="middle">
<ptxt>ตัวแปลงสภาพไอเสียแบบ 3 ทาง (TWC) </ptxt>
<ptxt>ท่อร่วมไอเสีย</ptxt>
<ptxt>CC<sub>RO</sub></ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>TWC+OC</ptxt>
</entry>
<entry valign="middle">
<ptxt>ตัวแปลงสภาพไอเสียแบบรวม</ptxt>
</entry>
<entry valign="middle">
<ptxt>CC<sub>R</sub> + CCo </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>VAF</ptxt>
</entry>
<entry valign="middle">
<ptxt>ปริมาตรการไหลอากาศ</ptxt>
</entry>
<entry valign="middle">
<ptxt>มาตรวัดปริมาณอากาศ</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>VR</ptxt>
</entry>
<entry valign="middle">
<ptxt>ตัวควบคุมแรงดันไฟฟ้า</ptxt>
</entry>
<entry valign="middle">
<ptxt>ตัวควบคุมแรงดันไฟฟ้า</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>VSS</ptxt>
</entry>
<entry valign="middle">
<ptxt>เซ็นเซอร์จับความเร็วรถ </ptxt>
</entry>
<entry valign="middle">
<ptxt>เซ็นเซอร์จับความเร็วรถ </ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>WOT</ptxt>
</entry>
<entry valign="middle">
<ptxt>ลิ้นเร่งเปิดกว้าง</ptxt>
</entry>
<entry valign="middle">
<ptxt>ลิ้นเร่งเปิดสุด</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>WU-OC</ptxt>
</entry>
<entry valign="middle">
<ptxt>ตัวอุ่นตัวแปลงสภาพไอเสียแบบทำปฏิกิริยากับออกซิเจน</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>WU-TWC</ptxt>
</entry>
<entry valign="middle">
<ptxt>ตัวอุ่นตัวแปลงสภาพไอเสียแบบ 3 ทาง</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>3GR</ptxt>
</entry>
<entry valign="middle">
<ptxt>เกียร์ 3</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>4GR</ptxt>
</entry>
<entry valign="middle">
<ptxt>เกียร์ 4</ptxt>
</entry>
<entry valign="middle">
<ptxt>-</ptxt>
</entry>
</row>
</tbody>
</tgroup>
</table>
</content5>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>